package com.bonus.canteen.core.supply.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel
public class DrpSupplierDTO {
   @ApiModelProperty("类别ID")
   private List<Long> categoryIds;

   public List<Long> getCategoryIds() {
      return this.categoryIds;
   }

   public void setCategoryIds(final List<Long> categoryIds) {
      this.categoryIds = categoryIds;
   }


   public String toString() {
      return "DrpSupplierDTO(categoryIds=" + String.valueOf(this.getCategoryIds()) + ")";
   }
}
